[general]
version = 4
name = Detailed
definition = taz_pro_xt_twnb285

[metadata]
quality_type = detailed
type = quality
material = PolyLite_PETg_(Polymaker)
weight = 0
setting_version = 19
variant = 0.5 mm

[values]
optimize_wall_printing_order = True
filter_out_tiny_gaps = False
fill_outline_gaps = True
top_bottom_thickness = 1
infill_before_walls = False
material_print_temperature_layer_0 = 245
material_final_print_temperature = 240
material_initial_print_temperature = 240
speed_print = 65
speed_wall = 35
speed_wall_x = 45
speed_topbottom = 35
speed_support = 35
speed_layer_0 = 15
acceleration_enabled = True
acceleration_print = 325
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
retraction_amount = 1.3
retraction_speed = 35
retraction_prime_speed = 10
cool_fan_speed_min = 60
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 0.8
cool_min_speed = 5
support_enable = True
support_wall_count = 0
support_line_distance = 2.5
support_xy_distance_overhang = 0.6
support_bottom_stair_step_height = 1
skirt_gap = 5
